Package twisted :: Package cred :: Module error :: Class LoginFailed

[frames | no frames]

## Class LoginFailed

    Exception --+
                |
               LoginFailed

Known Subclasses:
  `LoginDenied`, `UnauthorizedLogin`, `UnhandledCredentials`

The user's request to log in failed for some reason.

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:08:55 2004 | http://epydoc.sf.net